Subject: Re: Hockey App
From: Paul Keary <[email-masked]>
To: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Charlotte Jansen <[email-masked]>
Cc: Deimos Rikys <[email-masked]>
Date: Mon, 22 Jul 2019 19:36:39 +0000

Thanks Pritesh, you'll need to make Accedo Broadband licence trusted on the iPad

Regards
Paul
________________________________
From: Pritish Nandi <[email-masked]>
Sent: Monday, July 22, 2019 10:43:34 PM
To: deeksha <[email-masked]>; Charlotte Jansen <[email-masked]>; Paul Keary <[email-masked]>
Cc: Deimos Rikys <[email-masked]>
Subject: Re: Hockey App

Hi All,

I was able to download the UAT version 1.12.0 however when trying to open the app it is showing an error (Attached is the error message). I am not sure if I need to do anything else to install it or change any other settings.

Please suggest.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]>
To: "Charlotte Jansen" <[email-masked]>, "Paul Keary" <[email-masked]>
Cc: "Deimos Rikys" <[email-masked]>, "Pritish Nandi" <[email-masked]>
Sent: Monday, 22 July, 2019 15:50:45
Subject: Re: Hockey App

Hi Charlotte,

We have received the onboarding email, however, when Pritish installed the Ver 1.12, he is getting an error message. He is trying again. If he gets the error message again, he will send you the screenshot with details.

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 July 2019 at 3:22 PM
To: Paul Keary <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deimos Rikys <[email-masked]<mailto:[email-masked]>>
Subject: RE: Hockey App

Hi Paul,

I’ve created the account in UAT.  The On-boarding email should go to: [email-masked]<mailto:[email-masked]>

Let me know if you don’t receive it.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Paul Keary
Sent: Monday, 22 July 2019 8:27 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Deimos Rikys <[email-masked]<mailto:[email-masked]>>
Subject: RE: Hockey App

Perfect, we’ll work with the team to get a UAT account ready so they can install the Ver 1.12

Kind Regards
Paul

Paul Keary | Senior Project Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 22 July 2019 8:26 PM
To: Paul Keary <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Deimos Rikys <[email-masked]<mailto:[email-masked]>>
Subject: Re: Hockey App

Hi Paul,

It worked.  We have accepted the invitation and can see the Les Mills development app in there.

Thanks

Regards,
Deeksha

From: Paul Keary <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 July 2019 at 9:28 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Cc: Deimos Rikys <[email-masked]<mailto:[email-masked]>>
Subject: Hockey App

Hi Deeksha,

Another Hockey App invite has been sent to

[email-masked]<mailto:[email-masked]>

Can you let us know when this has been accepted and you successfully login?
It expires quickly, so if you could confirm today it would be much appreciated

Kind Regards
Paul

Paul Keary | Senior Project Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>